=== modified file 'lib/lp/services/testing/profiled.py'
--- lib/lp/services/testing/profiled.py	2012-01-01 02:58:52 +0000
+++ lib/lp/services/testing/profiled.py	2012-01-01 03:00:09 +0000
@@ -7,12 +7,11 @@
 __all__ = ['profiled', 'setup_profiling']
 
 import atexit
+import cPickle as pickle
 import os
 import tempfile
 import time
 
-import cPickle as pickle
-
 
 _profile_stats_filename = os.environ.get('lp_layer_profile_filename', None)
 _profiling_setup_time = None

=== modified file 'lib/lp/services/utils.py'
--- lib/lp/services/utils.py	2011-11-20 06:38:50 +0000
+++ lib/lp/services/utils.py	2012-01-01 03:00:09 +0000
@@ -32,6 +32,7 @@
     ]
 
 import bz2
+import cPickle as pickle
 from datetime import datetime
 from itertools import tee
 import os
@@ -42,7 +43,6 @@
 from textwrap import dedent
 from types import FunctionType
 
-import cPickle as pickle
 from fixtures import (
     Fixture,
     MonkeyPatch,

=== modified file 'lib/lp/services/webapp/pgsession.py'
--- lib/lp/services/webapp/pgsession.py	2011-12-24 18:49:28 +0000
+++ lib/lp/services/webapp/pgsession.py	2012-01-01 03:00:09 +0000
@@ -5,10 +5,10 @@
 
 __metaclass__ = type
 
+import cPickle as pickle
 import time
 from UserDict import DictMixin
 
-import cPickle as pickle
 from storm.zope.interfaces import IZStorm
 from zope.app.security.interfaces import IUnauthenticatedPrincipal
 from zope.component import getUtility

=== modified file 'lib/lp/services/webapp/url.py'
--- lib/lp/services/webapp/url.py	2010-08-20 20:31:18 +0000
+++ lib/lp/services/webapp/url.py	2012-01-01 03:00:09 +0000
@@ -11,7 +11,6 @@
     urlparse as original_urlparse,
     urlsplit as original_urlsplit,
     )
-
 import urlparse as urlparse_module
 
 

=== modified file 'lib/lp/soyuz/browser/packagerelationship.py'
--- lib/lp/soyuz/browser/packagerelationship.py	2011-12-24 17:49:30 +0000
+++ lib/lp/soyuz/browser/packagerelationship.py	2012-01-01 03:00:09 +0000
@@ -11,6 +11,7 @@
     ]
 
 import operator as std_operator
+
 from zope.interface import implements
 
 from lp.services.webapp import canonical_url

=== modified file 'lib/lp/testing/mockdb.py'
--- lib/lp/testing/mockdb.py	2012-01-01 02:58:52 +0000
+++ lib/lp/testing/mockdb.py	2012-01-01 03:00:09 +0000
@@ -19,11 +19,11 @@
         'ScriptPlayer', 'ScriptRecorder',
         ]
 
+import cPickle as pickle
 import gzip
 import os.path
 import urllib
 
-import cPickle as pickle
 import psycopg2
 
 # from zope.testing.testrunner import RetryTest

